<?php
/* @var $this RoleController */
/* @var $model Role */

$this->breadcrumbs=array(
	'Admin'=>array('../rbac/user/admin'),
	'View Roles'=>array('index'),
	$model->name=>array('view','id'=>$model->sys_m_role_id),
	'Update',
);

$this->menu=array(
	array('label'=>'View Roles', 'url'=>array('index')),
	array('label'=>'Define New Role', 'url'=>array('create')),
);
?>

<h1>Update Role</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>